var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=84;
maped[0]=8;
mapmak[0]=1;mapmak[1]=23;
mapclose[0]=21;mapclose[1]=23;mapclose[2]=24;mapclose[3]=25;mapclose[4]=26;mapclose[5]=27;mapclose[6]=36;